body{
 background-color:#174EFF;
 background-image: url(img/bg.png);
 background-repeat:no-repeat;
 background-position:bottom right;
 color:#000000;
 font-size:13px;
 font-family:monospace;
 margin:0px;
 background-attachment:fixed;
}

div.frame{
background-color:#000000;
width:644px;
padding-left:2px;
padding-right:2px;
margin-left:8px;
}

div.anchor{
background-color:#000000;
color:#ffffff;
padding-top:4px;
padding-bottom:4px;
padding-left:12px;
padding-right:12px;
}
div.head{
background-color:#000000;
}
div.body{
background-color:#ffffff;
padding:12px;
line-height:16px;
}
div.foot{
background-color:#333333;
height:60px;
padding:0px;
}

a:link{
color:#3399ff;
}
a:visited{
color:#0066cc;
}
a:active{
color:#0066cc;
}
a:hover{
color:#ff0000;
}

div.sub_title{
width:320px;
height:24;
font-size:16px;
color:#ffcc66;
background-image:url(img/sub_title.png);
position:relative;
right:12px;
font-weight:bold;
padding-left:8px;
padding-top:4px;
background-position-x:left;
background-repeat:no-repeat;
}

span.clap{
color:#33ff99;
}

img{
border:0px
}
/*
table{
font-size:12px;
background-color:#000000;
}
td{
padding:2px;
background-color:#ffffff;
}

span.clap_res{color:cc6666;}

*/
